﻿/* reset other abrasive styles */

.media-centre table,
.media-centre ul,
.media-centre ol,
.media-centre th ,
.media-centre td { padding: 0;margin: 0; border-top:none;  border-right: none; border-bottom: none; border-left: none;}
.video-library table,
.video-library ul,
.video-library ol,
.video-library th ,
.video-library td { padding: 0;margin: 0; border-top:none;  border-right: none; border-bottom: none; border-left: none;}


.media-centre td { width: 33%; }

/* Container */

.media-centre,
.video-library { width: 99%; }

.media-centre .controls { background-color: #eee;}

/* MEDIA CENTRE - CONTROL BAR */ 

.controls { height: 50px; background: url("/sites/www/images/bg-control2.png") no-repeat; margin-right: 1px; }

.controls .bookend { height: 50px; background: url("/sites/www/images/bg-control2.png") no-repeat right top; width: 10px;margin-right: -1px; float: right;content: ' '; font-size: 1%; }

.controls ul { list-type: none; }

.controls ul.dropdown-triggers { float: left; }

  .controls ul.dropdown-triggers li { float: left; background: url("/sites/www/images/control-item-divider.gif") no-repeat top right;margin-top: 1px;}

    .controls ul.dropdown-triggers li a { padding: 15px 50px 15px 15px; display: block;font-size: 12px;color: #3d3d3d; background: url("/sites/www/images/icon-blue-arrow.png") right center no-repeat; text-decoration: none; border: none;}
    .controls ul.dropdown-triggers li a.on { background-image: url("/sites/www/images/icon-blue-arrow-on.png")}
    
    

.controls ul.search-area { float: right;margin: 11px 10px 0px 0px; } 

  .controls ul.search-area li { float: left; } 

    ul.search-area input.search-box {  background: #fff; padding: 5px; border-radius: 3px; border-width: 1px; border-color: #DDD;}
    ul.search-area button { cursor: pointer; }
    ul.search-area button.submit { border-radius: 3px; padding: 4px 13px; background: #EEE; border: 1px solid #A7A7A7; color: #666; font-size: 12px; margin: 0 12px; }
    ul.search-area a.help {display: block; text-indent: -5000px; background: url("/sites/www/images/button-tour.png") no-repeat;width: 26px;height: 26px; border: none; }
    ul.search-area a.help:hover,
    ul.search-area a.help.on { background: url("/sites/www/images/button-tour-hover.png"); border: none; }
    
    

/* MEDIA CENTRE - SELECTABLE OPTIONS */

.options {}
  .options > div { display: none; }
  
  .options > div.show { display: block; }
  
  .options table {  background: url("/sites/www/images/bg-border-dark-grey.png") left bottom repeat-x; width: 100%; }
  
  .media-centre { }
    .options table th  { border-top: 0px dotted #cdcdcd; }
  
    .options table td {  background: url("/sites/www/images/bg-border-light-grey.png") left top repeat-x; }
  
  .video-library #results-loading,
  .media-centre #results-loading { position: absolute; z-index: 1; left: 348px; top: 105px; background-image: url(/sites/www/images/results-loading.gif); height: 31px; width: 31px; background-repeat: no-repeat; }
    
  .options table a:hover,
  .options table a:active { text-decoration: none; border: none; }
  
  .options table a { text-decoration: none !important;}
  
  .options th a { font-size: 14px;}
  .options th a { font-size: 12px;}
  .options td a, .options th a { color: #006699}
  
  .options td > a, .options th > a { float: left; padding: 5px 5px 5px 25px;}
  .options td > a { max-width: 174px; }
  .options td a.on { background: url('/sites/www/images/icon-check-on.png') no-repeat 2px 6px;}
  .options th a.on { background: url('/sites/www/images/icon-check-on.png') no-repeat 2px 6px;}
  .options td a.off { background: url('/sites/www/images/icon-check-off.png') no-repeat 2px 6px }
  .options th a.off { background: url('/sites/www/images/icon-check-off.png') no-repeat 2px 6px }
  
  .options .more-info { float: left; margin-right: 5px; }
  .options .more-info .count { float: left; margin-top: 5px; margin-right: 5px; color: #999;}
  .options .more-info .info { background: url('/sites/www/images/icon-info.png') no-repeat; 
                              padding: 0; text-indent: -5000px; height: 10px; width: 10px; float: left; margin-top: 8px; }
                              
  .options .more-info a.info:hover,
  .options .more-info a.info.on { background: url('/sites/www/images/icon-info-hover.png'); }
  .options .more-info a.info.empty { display: none; }

/* MEDIA CENTRE - INFORMATION BOX FOR OPTIONS */
.infoCallout-container { display: none; position: absolute; width: 230px; padding: 0 0 0 10px; }
.infoCallout { position: relative; border: 1px solid lightgray; background-color: white; padding: 10px; }
	.infoCallout #close-link { float: right; padding-left: 10px; cursor: pointer;  }
	.infoCallout #title { padding: 0; margin: 0; }
	.infoCallout p#text { padding: 0; margin: 0; }

.infoCallout
{
	-moz-box-shadow: 0 4px 2px -2px lightgray;
	-webkit-box-shadow: 0 4px 2px -2px lightgray;
	box-shadow: 0 4px 2px -2px lightgray;
}

.infoCallout-container 
{
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#000000');
}

.infoCallout-container .notch {
    position: absolute;
    top: 50%;
    left: 0px;
    margin: -11px 0 0 0;
    border-top: 11px solid transparent;
    border-left: 0px solid transparent; /* set the left margin */
    border-right: 11px solid white;
    border-bottom: 11px solid transparent;
    padding: 0;
    width: 0;
    height: 0;
    z-index: 1;
}
.infoCallout-container .border-notch
{
    left: -2px;
    border-top: 12px solid transparent;
    border-left: 0px solid transparent; /* set the left margin */
    border-right: 12px solid lightgray;
    border-bottom: 12px solid transparent;	
}

/*	MEDIA CENTRE - GUIDED TOUR */
#guidedTour-overlay { display: none; }
#pop-up-tour-intro { padding: 20px;width: 300px;min-height: 100px; text-align: left; margin: 0 0 -10px 0; /* the bottom margin is the negative value of the footer's height */}
	#pop-up-tour-intro h2 {	margin: 0; }
	#pop-up-tour-intro #content { }
	#pop-up-tour-intro #footer { height: 10px; }

.guidedTour-callout-container { display: none; position: absolute; width: 190px; padding: 0 21px 0 0; }
.guidedTour-callout { position: relative; border: 1px solid lightgray; background-color: white; padding: 10px; }
	.guidedTour-callout-close-link { float: right; padding-left: 10px; cursor: pointer;  }
	.guidedTour-callout #title { padding: 0; margin: 0; }
	.guidedTour-callout p#text { padding: 0; margin: 0; }
	.guidedTour-callout-footer { margin-top: 10px; height: 10px; }
	.guidedTour-callout-footer-previous { float: left; }
	.guidedTour-callout-footer-next { float: right; margin-right: 10px; }

.guidedTour-callout
{
	-moz-box-shadow: 0 4px 2px -2px lightgray;
	-webkit-box-shadow: 0 4px 2px -2px lightgray;
	box-shadow: 0 4px 2px -2px lightgray;
}

.guidedTour-callout-container 
{
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#000000');
}

.guidedTour-callout-container .notch-right {
    position: absolute;
    top: 50%;
    right: 0px;
    margin: -11px 0 0 0;
    border-top: 11px solid transparent;
    border-left: 11px solid white; /* set the left margin */
    border-right: 11px solid transparent;
    border-bottom: 11px solid transparent;
    padding: 0;
    width: 0;
    height: 0;
    z-index: 1;
}
.guidedTour-callout-container .border-notch-right
{
    top: 49%;
    right: 10px;
    border-top: 12px solid transparent;
    border-left: 12px solid lightgray;
    border-right: 0px solid transparent;
    border-bottom: 12px solid transparent;	
}





.temporary-button {}
    
    .temporary-button button {color: #333;font-size: 8pt;font-weight: bold;text-transform: uppercase; border-radius: 3px;padding: 5px;background: #CCC;box-shadow: 0px 0px 6px black;border: 0 none transparent;cursor: pointer; }

.synopsis { padding: 5px 0px;  background: url("/sites/www/images/bg-border-light-grey.png") left bottom repeat-x;}

  .synopsis .categories { float: left; min-width: 13%; }
  .synopsis .media-types{ float: left; min-width: 8%; }
  .synopsis .file-types{ float: left; min-width: 3%; }

    .synopsis ul.selected-options { display: inline-block; zoom: 1; *display: inline;margin: 0px 25px 0px 10px; }
      .synopsis ul.selected-options li.more-text a { background: none; padding-left: 0; color: #006699; }
      .synopsis ul.selected-options li.less-text a { background: none; padding-left: 0; color: #006699; }
      .synopsis h3 { float: left;margin: 0;font-size:12px !important;font-weight: normal;color: #333;padding: 1px 0px;}
      .synopsis ul.selected-options li.all a { padding-left: 0px; background: none; border: none; }
      .synopsis ul.selected-options li a { padding: 1px 0px 1px 17px; display: inline-block; zoom: 1; *display: inline;background: url("/sites/www/images/icon-remove-selection.png") left center no-repeat;color: #7d7d7d; border: none; }
      .synopsis ul.selected-options li a:hover { text-decoration: none; border: none; }
        
      .synonpsis .categories li {}

.keywords { padding-bottom: 5px;  background: url("/sites/www/images/bg-border-light-grey.png") left bottom repeat-x; margin: 0px 0px 3px 0px; }
      .keywords h3 { float: left;margin: 0;font-weight: normal;color: #333;padding: 1px 0px;}
            .synopsis ul { display: inline-block; zoom: 1; *display: inline;margin: 0px 25px 0px 10px; }
            .keywords ul li a { padding: 1px 0px 1px 17px; display: inline-block; zoom: 1; *display: inline;background: url("/sites/www/images/icon-remove-selection.png") left center no-repeat;color: #7d7d7d; }
            .keywords ul li a:hover { text-decoration: none; border: none; }

.paging { padding: 10px 0px;  background: url("/sites/www/images/bg-border-light-grey.png") left bottom repeat-x; display: none; }
  .paging .pages {}
     .paging .pages a,
     .paging .pages span { border-left: 1px solid #7d7d7d;padding: 0px 6px;}
     .paging .pages a:first-child, .paging .pages span:first-child { border-left: 0; }
     .paging .pages a:last-child { border-right-width: 0px;}
     .paging .pages a.last { border-right-width: 0px;}
     .paging .pages a.current-page { font-weight: bold; }

    .paging .pages, 
    .paging .counts, 
    .paging .sort, 
    .paging .per-page { display: inline-block; zoom: 1; *display: inline; }


    .paging .pages, 
    .paging .counts { margin-top: 3px;}
        .paging .counts span { color: #7d7d7d;}
    
    .paging .sort { float: right;} 
    .paging .per-page { float: right; }
        .paging .sort select,
        .paging .per-page select { color: #7d7d7d;margin-left: 10px;}

    .paging .pages a { border-bottom: none !important;}
    
   .search-results { position: relative; min-height: 149px; }
   .search-results .flash-container { padding: 100px 0; }
   .search-results .flash { text-align: center;  font-size: 12px; padding: 10px; border: 1px solid #ffda88; background: url("/sites/www/images/icon-alert.png") no-repeat scroll 125px 6px #FFFEE1; }


  .search-results .content { background: transparent;}
  
  .media-centre .search-results table.one-column { width: 33%; }
  .media-centre .search-results table.two-column { width: 67%; }
  


  .search-results table { border: 0; width: 100%; border-spacing:0;   }

      .media-centre .search-results tr { background: url("/sites/www/images/bg-border-light-grey.png") left bottom repeat-x; }
      
       
      .media-centre .search-results .three-column td { width: 33.3%; padding: 20px 20px 40px 20px;position: relative; }
      .media-centre .search-results td { width: 33.3%; padding: 20px 20px 40px 20px; position: relative; }    
      .ff .media-centre .search-results td { width: 33.3%; padding: 20px 20px 20px 20px;position: relative; }
      .media-centre .search-results td.right-border { border-right: 1px dotted #ccc;}

          .media-centre .search-results td .feature { float: right;  margin: 3px 0px 15px 15px;cursor: pointer;
                                        background-position: center center; background-repeat: no-repeat;position: relative;display: block;
                                       }
          
          .media-centre .search-results td[data-type="image"] .feature,
          .media-centre .search-results td[data-type="video"] .feature { width: 55px; height: 40px; border: 2px solid #ccc; }
          .media-centre .search-results td[data-type="image"] .feature a,
          .media-centre .search-results td[data-type="blog entry"] .feature a,
          .media-centre .search-results td[data-type="video"] .feature a { width: 55px; height: 40px; display: block; }
          .media-centre .search-results td[data-type="blog entry"] .feature { width: 55px; height: 40px; border: 2px solid #ccc;overflow: hidden;background-size: cover;background-position: 0;}

          .media-centre .search-results td[data-type="zip"] .feature,
          .media-centre .search-results td[data-type="audio"] .feature,
          .media-centre .search-results td[data-type="pdf"] .feature,
/*          .media-centre .search-results td[data-type="blog entry"] .feature, */
          .media-centre .search-results td[data-type="web page"] .feature { width: 26px; height: 32px; }
          
          .media-centre .search-results td[data-type="zip"] .feature a,
          .media-centre .search-results td[data-type="audio"] .feature a,
          .media-centre .search-results td[data-type="pdf"] .feature a,
          .media-centre .search-results td[data-type="web page"] .feature a { width: 26px; height: 32px; display: block; }
                                       
          .media-centre .search-results td[data-type="zip"] .feature { background-image: url('/sites/www/images/icon-media-zip.png')}
          .media-centre .search-results td[data-type="audio"] .feature { background-image: url('/sites/www/images/icon-media-audio.png')}
          .media-centre .search-results td[data-type="pdf"] .feature { background-image: url('/sites/www/images/icon-media-pdf.png')}
          .media-centre .search-results td[data-type="web page"] .feature { background-image: url('/sites/www/images/icon-media-html.png')}
/*          .media-centre .search-results td[data-type="blog entry"] .feature { background-image: url('/sites/www/images/icon-media-html.png')} */
          
          .media-centre .search-results td[data-type="video"] .feature {} 

            .media-centre .search-results td[data-type="video"] .feature .icon,
            .media-centre .search-results td[data-type="image"] .feature .icon { cursor: pointer;position: absolute;width: 16px;height: 16px;background-repeat: no-repeat;top: 12px;left: 20px;content: ' ';}
          
            .media-centre .search-results td[data-type="video"] .feature .icon { background-image: url('/sites/www/images/icon-play.png')}
            .media-centre .search-results td[data-type="image"] .feature .icon { background-image: url('/sites/www/images/icon-zoom.png')}
            
          
          .media-centre .search-results td .summary { color: #7d7d7d;font-size: 12px; margin-bottom: 15px;} 
          .media-centre .search-results td .summary * { line-height: 18px; } 

      .media-centre .search-results  td  dl { margin: 0; }
          .media-centre .search-results  td h3 { margin: 0;font-size: 12px; margin-bottom: 5px; }
            .media-centre .search-results  td h3 a { margin: 0;font-size: 12px;font-weight: normal;text-transform: none;}

          .media-centre .search-results  td .meta { position: absolute; bottom: 20px;}
          
          .ie8 .media-centre .search-results  td .meta { width: 205px;}
          
          .lt-ie8 .media-centre .search-results  td .meta,
          .ff .media-centre .search-results  td .meta { position: relative; bottom: auto; }
          
          .media-centre .search-results  td .meta dl { margin: 0;}
          .lt-ie9 .media-centre .search-results  td .meta dl { width: 90%;}
          .media-centre .search-results  td .meta dl > dt,
          .media-centre .search-results  td .meta dl > dd { display: inline; margin: 0; }
          .media-centre .search-results  td .meta dl > dt { font-weight: normal;margin-right: 5px;color: #797979;font-size: 10px; }
          .media-centre .search-results  td .meta dl > dd { clear: right;font-size: 10px;color: #aeaeae;  }
          
          .media-centre .search-results  td .meta-placeholder { margin-top: 50px;}

          .lt-ie8 .media-centre .search-results  td  .meta-placeholder,
          .ff .media-centre .search-results  td  .meta-placeholder { display: none;}
          
          
          .media-centre .search-results td[data-type="video"] .new-window { position: absolute; bottom: 22px; right: 14px; width: 12px; height: 9px; background: url('/sites/www/images/icon-external-link.gif') no-repeat; display: block; text-decoration:none; }
          .ff .media-centre .search-results td[data-type="video"] .new-window { position: relative; bottom: auto; float: right; right: 0px; margin-top: -15px;}
          .media-centre .search-results td[data-type="video"] .new-window:hover { text-decoration: none; border: none; }
          

/*
*************************************************
Video Library styling
*************************************************
*/

  
  .video-library .featured-video { margin: 0 0 10px 0;} 
  
  .video-library .count { display: none; }
  
  .video-library .search-results table.one-column { width: 25%; }
  .video-library .search-results table.two-column { width: 50%; }
  .video-library .search-results table.three-column { width: 75%; }
  .video-library .search-results table.four-column { width: 100%; }
  
  .video-library .search-results td { width: 25%; padding: 10px 5px; position: relative; }
  .video-library .search-results tr td:first-child {}
    .video-library .search-results td .feature { width: 172px; height: 97px; overflow: hidden;position: relative;} 
        
        .video-library .search-results td .feature .load-video { top: 0px; left: 0px;display: block;  width: 172px; height: 97px; z-index: 2; opacity: .0;  -moz-opacity: 0.0;  -khtml-opacity: 0.0;zoom: 1; background: #000;position: absolute;  }
        .video-library .search-results td .feature.load .load-video { top: 0px;left: 0px;display: block;  opacity: .4;  -moz-opacity: 0.4;-khtml-opacity: 0.4;}
        .ie7 .video-library .search-results td .feature .load-video,
        .ie8 .video-library .search-results td .feature .load-video { display: none; }
        
        .ie7 .video-library .search-results td .feature.load .load-video { filter: alpha(opacity=40);  }
        .ie8 .video-library .search-results td .feature.load .load-video { filter: alpha(opacity=40);display: block; opacity: 0.4; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";}
        
        
        
        .video-library .search-results td .feature .load-video {
-webkit-transition: all 150ms cubic-bezier(0.550, 0.055, 0.675, 0.190); 
   -moz-transition: all 150ms cubic-bezier(0.550, 0.055, 0.675, 0.190); 
    -ms-transition: all 150ms cubic-bezier(0.550, 0.055, 0.675, 0.190); 
     -o-transition: all 150ms cubic-bezier(0.550, 0.055, 0.675, 0.190); 
        transition: all 150ms cubic-bezier(0.550, 0.055, 0.675, 0.190); /* easeInCubic */
        }
        
        
            .video-library .search-results td .feature .load-video span { margin: 43px 0px 0px 55px;color: #fff;display: block;text-transform: uppercase; }
            
        .video-library .search-results td img { width: 240px;height: 134px; margin: -19px 0 0 -34px;z-index: 1; }
        .video-library .search-results a { text-transform: none;font-size: 11px;display: block; margin-top: 5px;font-weight: normal;}
        .video-library .search-results .summary { display: none; }
        
        .video-library .search-results .feature { cursor: pointer; }
        
  .video-library .paging-container { background: url("/sites/www/images/bg-border-light-grey.png") left top repeat-x; }
  
/*
*************************************************
Related-assets styling
*************************************************
*/
.related-assets {clear: both; width: 724px; margin-right: 10px;margin-left: 237px;padding-top: 1px;}
    .related-assets .paging-container {
        position: relative;padding: 7px 0px 0px 0px;margin-top: 25px;
        background: url("/sites/www/images/bg-border-light-grey.png") left top repeat-x;
    }
    .related-assets .paging-container .title {position: absolute; margin: 0;top: 9px;left: 0px;}
    .related-assets .paging { padding: 0px 0px 7px 0px; margin: 0px; display: block;background: url("/sites/www/images/bg-border-light-grey.png") bottom repeat-x; text-align: center;}
        .related-assets .paging a, 
        .related-assets .paging ul, 
        .related-assets .paging li  { display: inline-block; zoom: 1; *display: inline; }
        .related-assets .paging a { padding: 2px 7px; text-decoration: none; border: none;font-weight: bold;color: #fff;background: #ffb718; }
        .related-assets .paging a:hover { background: #ffb718; color: #555555; text-decoration:underline;}
        .related-assets .paging a.selected { background: #ffb718; color: black; text-decoration:none; }
        .related-assets .paging ul { margin: 0 auto;  }

/*
*************************************************
RESULTS LOADING || Video Library & Media Search
*************************************************
*/

.inactive {
  position: relative;
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;
  zoom: 1;
  width: 100%;
}

.ie7 .inactive {   /* IE 5-7 */ filter: alpha(opacity=40); }

.ie8 .inactive
{
  /* IE 8 */
    display: block;
    zoom: 1;
    filter: alpha(opacity=40);
    opacity: 0.4; 
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  
}
.ie8 .inactive a { color: #9CC7D6; }
.ie8 .search-results .inactive td .summary { color: #CECECE; }
.ie8 .search-results .inactive td .meta dl > dd { color: #DFDFDF; }

/*
*************************************************
Modal styling
*************************************************
*/

.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:800}
.injected-into-modal { display: none; }

.tbox {position:absolute; display:none; padding:14px 17px;z-index: 900; }
    .tinner {padding:0px; background:#fff url(/sites/www/images/results-loading.gif) no-repeat 50% 50%; border-right:1px solid #333; border-bottom:1px solid #333}
    #pop-up-modal {}
        #pop-up-modal .tcontent { padding: 15px; }
        
            #pop-up-modal .modal-header {
                margin: -12px 0px 0px 0px;
                position: relative;
            }
            
                #pop-up-modal .modal-header .close {
                    width: 18px;
                    float: right;
                    display: block;
                    background: url('/sites/www/images/icon-modal-close.png') no-repeat right top;
                    margin: 10px 0px;  
                }
                
                .ie7 #pop-up-modal .modal-header .close {
                    margin: 0px 0px 10px 0px; 
                }
            
            .ie7 #pop-up-modal
            .ie7 #pop-up-modal .tcontent,
            .ie7 #pop-up-modal .modal-header,
            .ie7 #pop-up-modal .modal-container {
                width: auto;
            }
            
            
            .modal-container {
                background: #fff;
            }
            
                .video-library .video-placeholder { height: 405px; }
                .viewer-page .video-placeholder { height: 405px; }
                .modal-container .video-placeholder { height: 405px; }
                
                .modal-container .description { text-align: left;margin-top: 1.3em;}
                    
                    .modal-container .description h2 { margin: 5px 0px;font-size: 14px;font-weight: normal; }
                    .modal-container .description a, .modal-container .description span{ font-size: 12px;line-height: 16px;}
                    .modal-container .description span{color: #7D7D7D; }
                    
                    .media-asset-image-holder {width: 734px; overflow: hidden;}
                    
/**************************************************
Viewer styling
**************************************************/
.no-left-nav { margin: 0 auto;}
.maincontent.no-left-nav { float: none;}
.brightcove-viewer { width: 720px; text-align: left; }
.brightcover-viewer .BrightcoveExperience { height: 405px; }

.viewer-webpage-asset {}
    .viewer-webpage-asset .image { float: right;margin: 10px 0 25px 20px; width: 300px; }
    .viewer-webpage-asset .image.left { float: left; margin: 10px 20px 25px 0px; width: 300px; }
    .viewer-webpage-asset .image.portrait { width: 200px; }
    .viewer-webpage-asset .video { display: none; }
    .viewer-webpage-asset h2 { margin: 25px 0px 15px 0px; }

.brightcove-viewer .video-overlay { position: absolute; width: 720px; height: 405px; }
.brightcove-viewer .video-overlay .video-information { display: none; position: absolute; width: 100%; bottom: 0; overflow: hidden; height: 125px; color: #fff;}

.brightcove-viewer .video-overlay .video-information {
     /* Fallback for web browsers that doesn't support RGBa */
    background: rgb(0, 0, 0) transparent;
    /* RGBa with 0.6 opacity */
    background: rgba(0, 0, 0, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    zoom: 1;
}

.brightcove-viewer .video-overlay .video-information .video-text { padding: 20px;}
.brightcove-viewer .video-overlay .video-information .video-text .video-title { color: white; font-weight: bold; margin-bottom: 15px; font-size: 15px; }
.brightcove-viewer .video-overlay .video-information .video-text .video-summary { color: white; margin-bottom: 0; overflow: hidden; max-height: 65px; }
.brightcove-viewer .video-overlay .video-information .video-text p { line-height: 1.2em; }
.brightcove-viewer .video-overlay .video-information #share-bar ul { margin-top: 0; margin-bottom: 0; }
.brightcove-viewer .video-overlay .video-information .video-button-container { width: 200px; float: right; min-height: 115px; height:auto !important; height: 115px;  }
.brightcove-viewer .video-overlay .video-information .video-button-container .button { margin: 45px 21px 20px 30px; padding: 15px 0 12px 47px; display: block; background-image: url(/sites/www/images/video-play-button.png); text-decoration: none; border: none; color: #fff; font-weight: bold; font-size: 15px;  line-height: 22px; }
.brightcove-viewer .video-overlay .video-information .video-button-container .loading { margin: 45px 21px 20px 30px; padding: 15px 0 12px 47px; display: block;background: none; text-decoration: none; border: none; color: #fff; font-weight: bold; font-size: 15px; }
.brightcove-viewer .video-overlay .video-information .video-button-container .button:hover { background-position: 0 -49px; }

.brightcove-viewer #share-bar { margin-left: 0; position: static; float: right; margin-left: 20px; }
.brightcove-viewer #share-bar li a { background: transparent url('/sites/www/images/buttons-share-white.png') no-repeat 0 0; border: none; } 

.brightcove-viewer object { height: 405px; }


/* new*/
/*
.brightcove-viewer object { margin-left: 0px !important; }
.brightcove-viewer .video-overlay { display: none; }
*/

/* clearfix */

.group:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
    }
* html .group             { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */

/**************************************************
Share Bar
**************************************************/
#share-bar { color:#cccccc; width: 95px; position: absolute; margin-left: 830px;}
.ie7 #share-bar ul { margin-left: 0; margin-right: 0; padding-left: 0;padding-right: 0; }	
#share-bar li { float:left; margin-left: 5px; }	
#share-bar li:first-child { margin-left: 0; }	
#share-bar li a { background: transparent url('/sites/www/images/buttons-share.png') no-repeat 0 0; width:20px; height:20px; text-indent: -5000px; display:block; border: none; }
#share-bar li a.twitter { background-position: -40px 0; }
#share-bar li a.google-plus { background-position: -80px 0; }	
#share-bar li a.email { background-position: -120px 0; }

#media-viewer-page .maincontent h1 { width: 590px; }

/*AB Share-Bar*/
.top-share{
    margin-top:10px;
    float:right; 
    padding-right:20px;
}
#share-barAB { }
.ie7 #share-barAB ul { margin-left: 0; margin-right: 0; padding-left: 0;padding-right: 0; }	
#share-barAB li { float:left; margin-left: 5px; }	
#share-barAB li:first-child { margin-left: 0; }	
#share-barAB li a { background: transparent url('/sites/www/images/buttons-share-colour.png') no-repeat 0 0; width:20px; height:20px; text-indent: -5000px; display:block; border: none; }
#share-barAB li a.twitter { background-position: -40px 0; }
#share-barAB li a.google-plus { background-position: -80px 0; }	
#share-barAB li a.linkedin { background-position: -117px 0; }
#share-barAB li a.email { background-position: -156px 0; }

	
